@import url('https://fonts.googleapis.com/css?family=Fjalla+One');
@import url(http://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,800italic,400,300,600,700,800);
@import url('https://fonts.googleapis.com/css?family=Muli');


.error-message {
  font-family: 'Muli', sans-serif;
  color: #cc7299;
  margin-top: -50px;
  margin-left: 20px;
}


/*GLOBAL
-------------------*/

body {
  font-family: "Open Sans", sans-serif;
  font-weight: 300;
  color: rgba(28, 54, 83, 0.6);
  -webkit-text-size-adjust: 100%;
}


.buttonLarge {
  width: 300px;
  height: 60px;
  background-color: #76314f;
  border-radius: 40px;
  border: solid 3px #722c4a;
  font-size: 20px;
  font-weight: bold;
  color: #fff;
  margin: 20px;
}

.buttonMedium {
  width: 200px;
  height: 60px;
  background-color: #cc7299;
  border-radius: 40px;
  border: solid 3px #bc668b;
  font-size: 20px;
  font-weight: bold;
  color: #fff;
  margin: 30px 0;
}

.margins {
  margin-top: 140px;
  margin-bottom: 5%;
}


/*BORDAS E PARALLAX
-------------------*/

.borderPrice {
  border-right-width: 1336px;
  border-color: #eeeeee;
}

.parallaxProdutos{ 
    background-image: url("../images/paralax01.jpg");
    height: 500px; 
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.borderProdutos1 {
  background-image: url("../images/bordaProdutos.svg");
  height: 500px;
  margin-top: -270px;
  background-color: transparent;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.borderProdutos2 {
  background-image: url("../images/bordaProdutos2.svg");
  height: 500px;
  margin-top: -800px;
  margin-bottom: 500px;
  background-color: transparent;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.parallaxPortfolio{ 
    background-image: url("../images/paralax02.jpg");
    height: 500px; 
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}


/*TEXTOS
-------------------*/

p {
  font-family: 'Muli', sans-serif;
  font-size: 15px;
  line-height: 30px;
}

.legenda {
  font-family: 'Muli', sans-serif;
  font-size: 0.8em;
  font-weight: 400;
  color: #aaa;
  margin-bottom: 0;
  line-height: 1.4em;
}

h1 {
  font-size: 4em;
  line-height: 1.2em;
  font-family: 'Fjalla One', sans-serif;
  color: #444;
  margin-top: 0px;
}

h2 {
  font-size: 2em;
  line-height: 1.2em;
  font-family: 'Fjalla One', sans-serif;
  color: #fff;
  margin-bottom: -3px;
}

h3 {
  font-family: 'Muli', sans-serif;
  margin-top: -5px;
  margin-bottom: 10px;
  font-size: 1.2em;
  color: #444;
  line-height: 1.4em;
}

.txtCenter {
  text-align: center;
}

.txtRight {
  text-align: right;
}

.txtLeft {
  text-align: left;
}

.whiteTxt {
  color: #fff;
}


/*NAVBAR
-------------------*/
/*.navbar .menuBruno{
   background-color: white;
}*/

.navbar {
  background-color: transparent;
  padding-top: 24px;
  padding-bottom: 40px;
  margin: auto;
  transition: all 1s;
}
.navbar .mobileSocial {
  display: none;
}

/* Transição */
.nav-fixed-scroll{
  margin: 0 0 0 75px;
  transition: all 1s;
  background-color: #fff;
  border-bottom: 1px solid #efefef;
  width: 100%;
  padding-bottom: 16px;
  padding-top: 0px;
  margin: auto;
  border-radius: 0px;
}
.nav-fixed-scroll .logo{
  background: url(../images/logoColor.svg) no-repeat bottom;
  background-size: contain;
  /* margin-top: 20px;
  margin-bottom: -14px; */
  transition: all 1s;
}
.nav-fixed-scroll .header-nav .primary-nav {
  margin: 32px 0 0 0;
  transition: all 1s;
  /* line-height: 70px; */
}
.nav-fixed-scroll .header-nav .primary-nav li.mediaLogos {
  color: #929497;
  transition: all 500ms;
  text-decoration: none !important;
  /* margin-left: 50% !important; */
}
.nav-fixed-scroll .header-nav .primary-nav li a {
  font-weight: 500;
  color: #444;
  transition: all 500ms;
  text-decoration: none !important;
}

.nav-fixed-scroll .header-nav .primary-nav li a:hover {
  color: #929497;
}
.nav-fixed-scroll .header-nav .primary-nav li a.active {
  font-weight: bold;
  border-bottom: 3px solid #9b4369;
  padding-bottom: 8px;
  border-radius: 3px;
}


.nav-fixed-scroll .iconWhatsapp   {
  background: url(../images/iconWhatsappColor.svg) no-repeat;
  background-size: cover;
  /* transition: all 1s; */
}
.nav-fixed-scroll .iconInstagram {
  background: url(../images/iconInstaColor.svg) no-repeat;
  background-size: cover;
  /* transition: all 1s; */
}
.nav-fixed-scroll .iconFacebook {
  background: url(../images/iconFaceColor.svg) no-repeat;
  background-size: cover;
  /* transition: all 1s; */
}
.nav-fixed-scroll .iconLinkedin {
  background: url(../images/iconLinkedinColor.svg) no-repeat;
  background-size: cover;
  /* transition: all 1s; */
}

.logo {
  background: url(../images/logo.svg) no-repeat bottom;
  width: 160px;
  height: 72px;
  /* margin-top: 20px;
  margin-bottom: -20px; */
  margin-left: 5%;
  display: flex;
}

.iconWhatsapp {
  background: url(../images/iconWhatsapp.svg) no-repeat;
  background-size: contain;
  width: 32px;
}
.iconInstagram {
  background: url(../images/iconInsta.svg) no-repeat;
  background-size: contain;
  width: 32px;
}
.iconFacebook {
  background: url(../images/iconFace.svg) no-repeat;
  background-size: contain;
  width: 32px;
}
.iconLinkedin {
  background: url(../images/iconLinkedin.svg) no-repeat;
  background-size: contain;
  width: 32px;
}



.menu-nav {
  margin: 0 360px 0 60px;
  padding: 0;
  display: inline-block;
}
  .menu-nav li {
    display: inline;
  }
    .menu-nav li a {
      color: #fff;
      font-weight: 500;
      margin: 0 20px;
    }
    .menu-nav li a:hover {
        color: #fff;
        text-decoration: none;
    }
    .menu-nav li:last-child a {
        padding-right: 0px;
    }

.navbar-toggle{
  position: relative;
  float: none;
  padding: 9px 10px;
  margin: 16px 0 0 16px;
  background-color: transparent;
  border: 0px solid transparent;
  border-radius: 10px;
}

.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
  background-color: transparent;
}

.navbar-default .navbar-toggle .icon-bar {
  background-color: #fff;
  border: 2px solid #fff;
  border-radius: 4px;
}

/*CARROCEL
-------------------*/

.carousel-caption {
  padding: 0;
  left: 25%;
  right: 20%;
  bottom: 35%;
  text-align: left;
}

.carousel-indicators li {
  border-radius: 0px;
  margin: 0 4px 3px 4px;
}

.carousel-indicators .active {
  width: 16px;
  height: 16px;
  border-radius: 4px;
}

  .carousel-inner>.item>.imagemCarrocel, .carousel-inner>.item>.imagemCarrocel {
    max-width: 100%;
    height: 900px;
    width: 100%;
    background-size: cover;
    background-position-x: 60%;

  }

.imagem01 {
  background-image: url(../images/slides/slide01.jpg);  
}

.imagem02 {
  background-image: url(../images/slides/slide02.jpg);  
}

.imagem03 {
  background-image: url(../images/slides/slide03.jpg);  
}

.imagem04 {
  background-image: url(../images/slides/slide04.jpg);  
}


/*INTRODUCAO
-------------------*/
.intro {
  width: 100%;
  background-size: cover;
  background-color: rgb(118, 49, 79);
  position: relative;

}

/*.intro::after {
    content: url(../images/backV.svg);
    position: absolute;
    margin: auto;
    width: 100%;
    top: 75%;
}*/


  .intro h1.intro01 {
    font-family: 'Fjalla One', sans-serif;
    font-size: 60px;
    font-weight: 700;
    margin-bottom: -10px;
    color: #fff;
    text-transform: uppercase;
    text-shadow: 0 0 10px rgba(0, 0, 0, 0.3),
                 0 0 40px rgba(0, 0, 0, 0.7);
  }
 
  .intro h2 {
    font-size: 40px;
    color: #fff;
    text-shadow: 0 0 10px rgba(0, 0, 0, 0.3),
                 0 0 40px rgba(0, 0, 0, 0.7);
  }

  .intro p.intro02 {
    color: #fff;
    font-size: 1.5em;
    font-weight: 300;
    line-height: 1.3em;
    /*text-shadow:0 0 20px #000000,
                0 0 20px #b3b3b3;*/
  }

  .intro .intro-content {
    padding-top: 30%;
  }

.txtIntro {
  position: absolute;
  z-index: 2;
  margin-left: 25%;
  margin-top: 400px;
}


/*EMPRESA
-------------------*/

.empresa {
  width: 100%;
  background-color: #fff;

}

  .empresa .empresa-content h5 {
    font-family: 'Fjalla One', sans-serif;
    color: #cc7299;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: 2em;
    width: 250px;
    margin: auto auto 10px;
    text-align: center;
  }

  .empresa .empresa-content p {
    width: 250px;
    color: #000;
    font-weight: 400;
    margin: 10px auto 100px;
    text-align: justify;

  }

.icon {
  padding-right: 10px;
  font-size: 0.8em;
}

.iconPrice {
  width: 200px;
  margin: 90px 10px 10px 10px;
}

.price {
  background-color: #eee;
  text-align: center;
  width: 100%;
  margin: 0;
  padding-bottom: 50px;
  border-bottom: 3px solid #ccc;
  border-top: 10px solid #ebeaea;
}


/*PRODUTOS
-------------------*/

.produtos {
  width: 100%;
  background-color: #76314F;
}

  .produtos .col-md-12 h1 {
    text-align: center;
    color: #fff;
    margin: 0;
  }

  .produtos .col-md-12 h3 {
    text-align: center;
    color: #fff;
    margin: 4px;
    padding-bottom: 20px;
    border-bottom: 3px solid #653249;
  }

  .produtos .colProdutos p {
    font-size: 1em;
    line-height: 20px;
    margin: 20px auto;
    width: 220px;
    color: #fff;
    text-align: center;
  }

  .produtos .colProdutos img {
    width: 300px;
    border-radius: 150px;
    border: 10px solid #653249;
  }

.colProdutos {
  text-align: center;
  margin: 50px 0 0;
  border-bottom: 2px solid #653249;
  height: 430px;
}

/*PORTFOLIO
-------------------*/

.portfolio {
  width: 100%;
  margin-bottom: 20%;
  background-color: #fff;
}

.portfolio .col-md-12 h1 {
    margin-left: 20px;
    width: 85px;
    border-bottom: 10px solid #9b4369;
} 

.imgPortfolio {
  width: 193px;
  margin-top: 2px;
}

/*CONTATOS
-------------------*/

.contatos {
  width: 100%;
  border-top: 5px solid #262626;
  background: url(../images/overlay.jpg) repeat;
}
  .contatos .formContatos p {
    color: #fff;
    margin: 8px 0 0px 20px;

  }

  .contatos .formContatos h1 {
    color: #fff;
    margin: 0 0 30px 20px;
    width: 85px;
    border-bottom: 10px solid #cc7299;

  }

  .contatos .formContatos h3 {
    color: #fff;
    margin: 0 0 40px 20px;

  }

.form-control {
  font-size: 16px;
  font-weight: 600;
  height: 60px;
  border-radius: 20px;
  resize: none;
}

.formContatos {
  height: 700px;
  padding-top: 120px;
}

.txtTelefone {
  text-align: center;
  padding-top: 20px;
  height: 700px;
  max-width: 400px;
  background-color: #76314F;
  margin: 40px 50px 0;
  border-radius: 150px 150px 0 0;
  border-left: 5px solid #653249;
  border-right: 2px solid #653249;
}


  .contacts a {
    cursor: pointer;
    color: #fff;
    display: flex;
    align-items: center;
  }
  .contacts img {
    width: 80px;
    margin: 10px;
  }
  .contacts h2 {
    margin: 0;
  }

.buttonLarge.whats {
  margin: 0;
  background-color: #cc7299;
  width: 90%;
}

.iconTel {
  width: 200px;
  margin: 90px 10px 10px 10px;
}

.iconWhats {
  width: 80px;
  margin: 10px;
}

.g-recaptcha {
  position: absolute;
  margin-top: 20px;
}

.buttonSubmit {
  text-align: right;
}

.inputSecurity {
  display: none;
}

/*MAPA
-------------------*/

.mapaGoogle {
  width: 100%;
  height: 200px;
  border-top: 2px solid #262626;
}


/*RODAPE
-------------------*/

.rodape {
  background-color: #262626;
  padding: 20px;
  text-align: center;
  border-bottom: 4px solid #76314F;
}

.txtEndereço {
  color: #fff;
  line-height: 22px;
}

.logoRodape {
  margin-top: 10px;
  width: 170px;
  position: absolute;
}


/* ==========================================================================
Navigation
========================================================================== */
.header-nav.open {
  visibility: visible;
  opacity: 1;
  -webkit-transition: opacity 0.5s;
  transition: opacity 0.5s; 
}

.nav-toggle {
  position: absolute;
  z-index: 999999;
  cursor: pointer; 
  -webkit-transition: all 700ms ease-in-out;
          transition: all 700ms ease-in-out;    
}
.nav-fixed-scroll .nav-toggle{
  padding: 0px 35px 16px 0;
  -webkit-transition: all 700ms ease-in-out;
          transition: all 700ms ease-in-out;  
}
.nav-toggle:focus {
  outline: none; 
}

.nav-toggle span, .nav-toggle span:before, .nav-toggle span:after {
  content: "";
  position: absolute;
  display: block;
  width: 30px;
  height: 4px;
  border-radius: 4px;
  background: #fff;
  cursor: pointer; 
}

.nav-toggle span:before {
  top: -10px; 
}

.nav-toggle span:after {
  bottom: -10px; 
}

.nav-toggle span, .nav-toggle span:before, .nav-toggle span:after {
  -webkit-transition: all 300ms ease-in-out;
  transition: all 300ms ease-in-out; 
}

.nav-toggle.active span {
  background-color: transparent; 
}

.nav-toggle.active span:before, .nav-toggle.active span:after {
  top: 0; 
}

.nav-toggle.active span:before {
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg); 
}

.nav-toggle.active span:after {
  top: 10px;
  -ms-transform: translatey(-10px) rotate(-45deg);
  -webkit-transform: translatey(-10px) rotate(-45deg);
  transform: translatey(-10px) rotate(-45deg); 
}

.navicon {
  position: absolute;
  height: 32px;
  left: 32px;
  top: 40px;
  visibility: hidden;
  -webkit-transition: all 300ms ease-in-out;
          transition: all 300ms ease-in-out; 
}
.navigation {
  -webkit-transition: all 300ms ease-in-out;
          transition: all 300ms ease-in-out;
  position: fixed;
  width: 100%;
  z-index: 999; 
  padding: 0px 0px 0px 0px !important;
}
header {
  padding: 50px 0;
  border-bottom: solid 1px rgba(255, 255, 255, 0.2);
  position: relative;
  width: 1170px;
  margin: 0 auto;
  -webkit-transition: padding 300ms ease-in-out;
          transition: padding 300ms ease-in-out; 
  }
  header a {
    color: #fff;
    text-transform: uppercase;
    font-size: 13px; 
  }
    header a.login {
      margin-right: 20px; 
    }
  /* header .logo {
    display: inline-block; 
  } */
  header ul.primary-nav {
    display: flex;
    align-items: center;
    gap: 56px;
    margin: 32px 0 0 0;
    padding: 0; 
  }
    header ul.primary-nav li {
      display: inline; 
    }
      header ul.primary-nav li a {
        color: #fff;
        font-weight: 500;
        /* margin: 0 20px 0; */
        text-decoration: none;
      }
        header ul.primary-nav li a:hover {
          color: #fff;
          text-decoration: none;
        }
      header ul.primary-nav li:last-child a {
        padding-right: 0px;
      }
      header ul.primary-nav li.mediaLogos {
        display: flex;
        justify-content: flex-end;
        flex-grow: 1;
        height: 32px;
        gap: 24px;
        margin-right: 24px;
      }
  header ul.member-actions li {
    display: inline;
  }
    header ul.member-actions li a {
      color: #fff; 
    }
      header ul.member-actions li a:hover {
        color: #fff;
        text-decoration: none;
      }
  header .header-nav {
    display: inline-block; 
  }
  header .member-actions {
    position: absolute;
    right: 200px;
    top: 35px !important;
    -webkit-transition: all 300ms ease-in-out;
            transition: all 300ms ease-in-out; 
  }